[Wine] Mono to use for Writers Blocks 4?

Susan Cragin susancragin at earthlink.net
Thu Aug 4 09:09:49 CDT 2011

>Writers Blocks has issued a new version. 
>Version 3 ran with winetricks v6run and mfc40 
>But it appears that Version 4 needs something else. 
>I tried it with the above, I tried it with all the mono versions, but installed mono after I installed the program. 
>wine: Install Mono for Windows to run .NET 2.0 applications.
>And ideas?
>There is a free trial version on the web site. 
You probably did, but it doesn't hurt to ask: did you install Mono with Winetricks?
>Besides that, have you tried a new clean wineprefix for each different Mono install? Have you tried any of the dotnet winetricks instead?


I'm going through all the dotnets and clean wineprefixes. 
I tried with a clean wineprefix and dotnet30 and it seems better. 
But now it says it needs:
Where is this?

More information about the wine-users mailing list